/* Responsive iFrame */

.sfIframeHolder { padding-bottom: 75%; position: relative;}

.sfIframeHolder iframe,  
.sfIframeHolder object,  
.sfIframeHolder embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*Responsive Table*/
.table-container {  
width: 100%;
overflow-y: auto;
_overflow: auto;
margin: 0 0 1em;}

/* Responsive Nav Button */
#sfResponsiveNavBtn { display: none; height:25px; width:36px; background:url(../images/responsive_nav.png) no-repeat 0 0; border:none; text-indent:-9999px; cursor:pointer; 
	position:absolute; right:5%; z-index:88;  }
	#sfResponsiveNavBtn.active { background-position: 0 -31px;}

@media screen and (max-width: 1000px) { 
.sfInnerwrapper, .bx-wrapper {width:96%; }
img { max-width: 100%; height: auto;}
 .bx-pager, .bx-controls-direction { display:none;}
#sfFooterblocks .sfMoreblocks  > div { width:49%; margin-bottom: 30px;}
}

@media screen and (max-width:768px) {
[class*="sfCol_"], .sf-menu, #sfFixed [class*="sfFixed"] { width: 100%; padding-left:0; float: none;}
.sfResponsiveNavBtn { display: block;}
.sf-menu, .sfSearchwrapper, .sfLogininfo, .cssClassFlagButtonHor span { display: none;}
.sf-menu li { float: none;}
} 

@media screen and (max-width:480px) {
} 

@media screen and (max-width : 320px) {
	
}

/* Retina Display */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {

}



/*////Responsive Edit Dhiran////*/

@media only screen and (max-width: 1400px){
	.dashboardwrapper{padding:0 !important;}
	.partation{width:100%;}
	
	#sfDashboard{width:calc(100% - 243px);margin-left:0%;}

	
	#sfLogo{float:left;}
	

	
	.sfLogininfo{display:block;}
	[class*="sfCol_"] {padding:0;}
	.fieldset{width:32.33%;float:left;margin:0 1% 0 0;}
	
	 
	
	}

@media only screen and (max-width: 1024px){
	.partation{width:100%;}
	
	#sfDashboard{margin-left:0%;}
	.list_search input[type="text"], .list_search select, .divRoles select, .stakeHolder select{width:144px;} 

	
	#sfLogo{float:left;}
	
	.notification {float:left;}
	
	.sfLogininfo{display:block;}
	[class*="sfCol_"] {padding:0;}
	
	.ui-tabs .ui-tabs-nav li a, .moreBtn{padding:15px !important; font-size:12px !important;}
	ul#moretabView{top:50px}
	
	#popuprelRejectProcess, #popuprelAcceptProcess{width:40%;left:30%;right:30%;}
	

	
	}
	

@media only screen and (max-width: 1023px){
	
	#sfLogo, #sfStatus{float:left !important;width:calc(100% - 300px);height:60px;}
	#sfLogo{width:300px;}
	#sfLogo img{width:100%;}
	
	.sfNotification{height:80px; }
	.sfWelcomeMsg span, .notification{font-size:12px !important;color:#a0a0a0;}
	
	#sfSidepanel{display:none;}
	
	.notification_list{left:0;}
	.notification_list::before{left:5%;}
	#sfPagetitle, #sfBreadcurm{margin-top:0px;}
	#sfPagetitle, #sfBreadcurm{width:50% !important;display:inline-block;vertical-align:top;}
	
	.sfInnerwrapper{width:100%;}
	#sfDashboard{margin-left:0 !important;width:100%;margin-right:0;} 
	.sfBreadcrumb{float:right;padding-left:0;} 
	
	
	.sfLogininfo ul li{padding-top:32px;}
	#sfNotification{padding-top:24px;}
	
	.popupbox{text-align:center;}
	.popupbox button{margin-bottom:15px;}
	
	#sfLeftpanel{display:none;}
	
	.topheader{height:80px;}
	
	}
	
@media only screen and (max-width: 480px){
	
	
.row ul li{margin-right:25px;}

}

@media only screen and (max-width: 320px){
	
	
.row ul li{margin-right:5px;}

}


@media only screen and (max-width: 1280px){
	
	.cssPopUpContainer .popupbox {
    border-radius: 0px;
    position: fixed;
    left: 30%;
    top: 100px;
    right: 30%;
    padding: 30px;
    margin: 0px;
    height: auto;
    max-height: 500px;
    overflow: auto;
    width: auto;
    max-width: 60%;
    z-index: 888;
	}}
	
	
	
@media only screen and (max-width: 639px){
	
	.view_stage {

  -moz-column-count: 1;

  -webkit-column-count: 1;

  column-count: 1;
}
  


	
	}